from django.urls import re_path

from . import consumersChat
from . import consumersNotice

websocket_urlpatterns = [
	re_path(r'ws/chat/(?P<chat_id>\d+)$', consumersChat.ChatConsumer.as_asgi()),
	re_path(r'ws/chat/notice$', consumersNotice.ChatNoticeConsumer.as_asgi()),
]
